
Redmine - Feature #19707

Ability to limit member management to certain roles

2015-04-25 10:39 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version: 3.1.0   

Resolution: Fixed   

Description

Related issues:

Related to Redmine - Defect #11075: "Manage members" permission allows user t... New

Blocked by Redmine - Patch #19982: #8929 and #19707 i18n fixes, locales addit... Closed

Associated revisions

Revision 14293 - 2015-05-31 09:16 - Jean-Philippe Lang

Ability to limit member management to certain roles (#19707).

Revision 14297 - 2015-06-06 09:21 - Jean-Philippe Lang

Replaces hard-coded strings in views (#19707).

Patch by Mischa The Evil.

History

#1 - 2015-04-25 10:39 - Jean-Philippe Lang

- Related to Defect #11075: "Manage members" permission allows user to elevate own permissions added

#2 - 2015-05-31 09:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Feature committed in r14293.

#3 - 2015-06-02 03:28 - Mischa The Evil

- Status changed from Closed to Reopened

Please see #19982.

#4 - 2015-06-02 03:29 - Mischa The Evil

- Blocked by Patch #19982: #8929 and #19707 i18n fixes, locales additions and code layout cleanup added

#5 - 2015-06-06 09:34 - Jean-Philippe Lang

- Status changed from Reopened to Closed
